%%%%%
%%%%% This problem is used by: 3vw,2,qcorrection
%%%%%
 As noted in section \ref{sec:resonance-proofs}, it is only approximately true
that the amplitude has its maximum at the natural frequency $(1/2\pi)\sqrt{k/m}$. Being more
careful, we should actually define two different symbols,
$f_\zu{o}=(1/2\pi)\sqrt{k/m}$ and $f_\zu{res}$ for the slightly different frequency at
which the amplitude is a maximum, i.e., the actual resonant
frequency. In this notation, the amplitude as a function of frequency is
\begin{equation*}
 A = \frac{F}{2\pi\sqrt{4\pi^2m^2\left(f^2-f_0^2\right)^2+b^2f^2}} \qquad .
\end{equation*}
Show that the maximum occurs not at $f_\zu{o}$ but rather at 
\begin{equation*}
 f_\zu{res} = \sqrt{f_0^2-\frac{b^2}{8\pi^2m^2}} = \sqrt{f_0^2-\frac{1}{2}\text{FWHM}^2}
\end{equation*}
Hint: Finding the frequency that minimizes the quantity
inside the square root is equivalent to, but much easier
than, finding the frequency that maximizes the amplitude.
